Bug 844588 - [RFE][TestRun]When uploading a big attachment to a case run, it should warn the limit size of the attachment.
[RFE][TestRun]When uploading a big attachment to a case run, it should warn t...
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.8.0
Unspecified Unspecified
low Severity low
: ---
: 3.8.0
Assigned To: Yang Ren
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 02:45 EDT by xubai
Modified: 2016-05-26 09:30 EDT (History)
5 users (show)

See Also:
Fixed In Version: 3.8.0-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description xubai 2012-07-31 02:45:54 EDT
Description of problem:
When uploading a big attachemnt to a case run. The system will warn that the file is beyond limit. It is better to inform the user the limit size. 

Version-Release number of selected component (if applicable):
3.8.0-2 on stage

How reproducible:


Steps to Reproduce:
1.Enter into a run.
2.Choose a case run and click Attachment "Add".
3.Choose a big attachment like 50M, then "Upload".

  
Actual results:
It shows that the attachment's size is beyond limit.

Expected results:
The system could inform the user that the limit size

Additional info:
Comment 1 jianchen 2012-08-04 03:15:59 EDT
This bug was fixed in tcms 3.8.0-4.
after user choose a attachment beyond upload file limit, will pop up alert and inform user the limit size.
Comment 2 Xin Gao 2012-08-07 06:46:24 EDT
Verify 3.8.0-7 on stage -->PASS

Verify steps:
1.Enter into a run.
2.Choose a case run and click Attachment "Add".
3.Choose a big attachment like 50M, then "Upload".

Actual result:
tip up: Your attachment's size is beyond limit, please limit your attachments to under 5 megabytes (MB).

Note You need to log in before you can comment on or make changes to this bug.